<?xml version="1.0" encoding="utf-8"?>
<odoo>
<data noupdate="1">

    <!-- AGEPoly global budget -->
    <record model="mis.budget.by.account" id="agepoly_global_budget">
        <field name="name">AGEPoly global budget</field>
        <field name="description">This budget is used for all budget item for all AGEPoly unit and all year</field>
        <field name="date_from">2000-01-01</field>
        <field name="date_to">2100-01-01</field>
        <field name="allow_items_overlap">True</field>
    </record>

</data>
</odoo>